{
  "defaultTitle": "预约详情",
  "titleBarColor": "#1677ff",
  "component": "true",
  "usingComponents": {
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "mas-qrcode": "@mas.io/mas-qrcode/es/index",
    "title-layout": "../components/title-layout/index"
  }
}